.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.036072px;}
.lsc{letter-spacing:-0.032064px;}
.lsa{letter-spacing:-0.028056px;}
.lsf{letter-spacing:-0.024048px;}
.lsd{letter-spacing:-0.020040px;}
.lse{letter-spacing:-0.016032px;}
.ls3{letter-spacing:-0.012024px;}
.ls7{letter-spacing:-0.008016px;}
.ls15{letter-spacing:-0.005616px;}
.ls5{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.002808px;}
.ls2{letter-spacing:0.004008px;}
.ls18{letter-spacing:0.005616px;}
.ls9{letter-spacing:0.008016px;}
.ls4{letter-spacing:0.012024px;}
.lsb{letter-spacing:0.020040px;}
.ls8{letter-spacing:0.021960px;}
.ls1{letter-spacing:0.026352px;}
.ls10{letter-spacing:0.030744px;}
.ls11{letter-spacing:0.035136px;}
.ls14{letter-spacing:0.039528px;}
.ls12{letter-spacing:0.043920px;}
.ls6{letter-spacing:0.070272px;}
.ls17{letter-spacing:0.200000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2a{word-spacing:-2.000000px;}
.ws22{word-spacing:-0.156312px;}
.ws1f{word-spacing:-0.148296px;}
.ws23{word-spacing:-0.104208px;}
.ws11{word-spacing:-0.092184px;}
.ws17{word-spacing:-0.064128px;}
.ws15{word-spacing:-0.036072px;}
.ws21{word-spacing:-0.032064px;}
.ws25{word-spacing:-0.028056px;}
.ws18{word-spacing:-0.024048px;}
.wsb{word-spacing:-0.020040px;}
.wsf{word-spacing:-0.016032px;}
.wse{word-spacing:-0.012024px;}
.ws10{word-spacing:-0.008016px;}
.ws1e{word-spacing:-0.004392px;}
.wsa{word-spacing:-0.004008px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.004008px;}
.ws1d{word-spacing:0.004392px;}
.ws20{word-spacing:0.008016px;}
.wsd{word-spacing:0.012024px;}
.ws2{word-spacing:0.013176px;}
.ws16{word-spacing:0.016032px;}
.ws9{word-spacing:0.017568px;}
.ws8{word-spacing:0.020040px;}
.ws5{word-spacing:0.028056px;}
.ws1b{word-spacing:0.032064px;}
.ws3{word-spacing:0.036072px;}
.ws1a{word-spacing:0.039528px;}
.ws6{word-spacing:0.044088px;}
.ws4{word-spacing:0.048096px;}
.ws1c{word-spacing:0.048312px;}
.ws14{word-spacing:0.052104px;}
.ws1{word-spacing:0.055920px;}
.ws26{word-spacing:0.065880px;}
.wsc{word-spacing:0.068136px;}
.ws24{word-spacing:0.072144px;}
.ws2c{word-spacing:0.101088px;}
.ws28{word-spacing:0.103896px;}
.ws29{word-spacing:0.106704px;}
.ws2b{word-spacing:0.112320px;}
.ws27{word-spacing:0.115128px;}
.ws12{word-spacing:0.149328px;}
.ws13{word-spacing:0.162504px;}
.ws19{word-spacing:0.206424px;}
._0{margin-left:-6.429840px;}
._1{margin-left:-4.844400px;}
._6{margin-left:-3.323216px;}
._2{margin-left:-1.076784px;}
._5{width:1.177056px;}
._3{width:10.891440px;}
._4{width:43.526880px;}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(51,51,51);}
.fc0{color:rgb(0,0,128);}
.fs4{font-size:28.080000px;}
.fs5{font-size:40.000000px;}
.fs3{font-size:40.080000px;}
.fs2{font-size:43.920000px;}
.fs6{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.fs0{font-size:88.080000px;}
.fs7{font-size:92.000000px;}
.y3f{bottom:39.309970px;}
.y28{bottom:43.854313px;}
.y3e{bottom:54.399024px;}
.y27{bottom:58.943367px;}
.y3d{bottom:69.488078px;}
.y26{bottom:74.032421px;}
.y29{bottom:87.477124px;}
.y0{bottom:89.039216px;}
.y2a{bottom:101.373490px;}
.y40{bottom:103.942881px;}
.y25{bottom:104.660131px;}
.y3b{bottom:187.599379px;}
.y24{bottom:203.201080px;}
.y23{bottom:221.201061px;}
.y3a{bottom:232.368922px;}
.y22{bottom:240.218431px;}
.y39{bottom:251.114020px;}
.y21{bottom:259.432157px;}
.y38{bottom:288.604216px;}
.y20{bottom:297.953333px;}
.y37{bottom:307.349314px;}
.y36{bottom:326.094412px;}
.y1f{bottom:335.533881px;}
.y1e{bottom:354.645164px;}
.y35{bottom:363.584608px;}
.y1d{bottom:373.678187px;}
.y1c{bottom:391.678167px;}
.y34{bottom:401.074804px;}
.y33{bottom:419.819902px;}
.y1b{bottom:428.695518px;}
.y32{bottom:438.565000px;}
.y1a{bottom:446.789412px;}
.y19{bottom:446.789505px;}
.y18{bottom:466.565490px;}
.y31{bottom:476.055196px;}
.y30{bottom:498.966392px;}
.y17{bottom:504.157941px;}
.y2f{bottom:513.392307px;}
.y16{bottom:523.363137px;}
.y15{bottom:523.363231px;}
.y13{bottom:543.110723px;}
.y14{bottom:543.139216px;}
.y2e{bottom:559.333418px;}
.y12{bottom:562.801136px;}
.y11{bottom:581.834159px;}
.y10{bottom:600.961095px;}
.yf{bottom:619.994118px;}
.y2b{bottom:625.356778px;}
.ye{bottom:657.952941px;}
.yd{bottom:695.508651px;}
.yc{bottom:713.508632px;}
.yb{bottom:749.399027px;}
.ya{bottom:785.398988px;}
.y9{bottom:803.305056px;}
.y8{bottom:821.305036px;}
.y7{bottom:839.305016px;}
.y6{bottom:858.338039px;}
.y5{bottom:900.420784px;}
.y4{bottom:938.091683px;}
.y3{bottom:957.124706px;}
.y2d{bottom:960.166098px;}
.y2c{bottom:978.911196px;}
.y2{bottom:991.615686px;}
.y1{bottom:1061.316209px;}
.y3c{bottom:1089.927946px;}
.h6{height:26.760240px;}
.h4{height:37.033920px;}
.h8{height:38.120000px;}
.h5{height:42.997680px;}
.h9{height:45.744000px;}
.ha{height:46.992000px;}
.h3{height:54.745680px;}
.h2{height:86.230320px;}
.hb{height:90.068000px;}
.h1{height:1107.522876px;}
.h7{height:1126.267974px;}
.h0{height:1237.176471px;}
.w1{width:877.895425px;}
.w2{width:927.882353px;}
.w0{width:956.000000px;}
.xc{left:28.117647px;}
.x0{left:39.052288px;}
.xd{left:47.837334px;}
.x2{left:62.483660px;}
.x10{left:64.670588px;}
.x13{left:67.169935px;}
.x12{left:70.294118px;}
.x3{left:90.601307px;}
.x5{left:118.726452px;}
.x6{left:189.294248px;}
.x17{left:215.612304px;}
.x18{left:218.046729px;}
.x1{left:221.035948px;}
.xa{left:233.124880px;}
.xb{left:235.559306px;}
.x16{left:289.653941px;}
.x9{left:307.166518px;}
.xf{left:320.228758px;}
.x11{left:447.789150px;}
.x19{left:475.152807px;}
.x8{left:483.728190px;}
.x14{left:553.495882px;}
.x7{left:569.257386px;}
.x4{left:585.940523px;}
.xe{left:661.286444px;}
.x15{left:726.372549px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.030789pt;}
.lsc{letter-spacing:-0.027368pt;}
.lsa{letter-spacing:-0.023947pt;}
.lsf{letter-spacing:-0.020526pt;}
.lsd{letter-spacing:-0.017105pt;}
.lse{letter-spacing:-0.013684pt;}
.ls3{letter-spacing:-0.010263pt;}
.ls7{letter-spacing:-0.006842pt;}
.ls15{letter-spacing:-0.004794pt;}
.ls5{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.002397pt;}
.ls2{letter-spacing:0.003421pt;}
.ls18{letter-spacing:0.004794pt;}
.ls9{letter-spacing:0.006842pt;}
.ls4{letter-spacing:0.010263pt;}
.lsb{letter-spacing:0.017105pt;}
.ls8{letter-spacing:0.018744pt;}
.ls1{letter-spacing:0.022493pt;}
.ls10{letter-spacing:0.026242pt;}
.ls11{letter-spacing:0.029991pt;}
.ls14{letter-spacing:0.033739pt;}
.ls12{letter-spacing:0.037488pt;}
.ls6{letter-spacing:0.059981pt;}
.ls17{letter-spacing:0.170711pt;}
.ws2a{word-spacing:-1.707113pt;}
.ws22{word-spacing:-0.133421pt;}
.ws1f{word-spacing:-0.126579pt;}
.ws23{word-spacing:-0.088947pt;}
.ws11{word-spacing:-0.078684pt;}
.ws17{word-spacing:-0.054737pt;}
.ws15{word-spacing:-0.030789pt;}
.ws21{word-spacing:-0.027368pt;}
.ws25{word-spacing:-0.023947pt;}
.ws18{word-spacing:-0.020526pt;}
.wsb{word-spacing:-0.017105pt;}
.wsf{word-spacing:-0.013684pt;}
.wse{word-spacing:-0.010263pt;}
.ws10{word-spacing:-0.006842pt;}
.ws1e{word-spacing:-0.003749pt;}
.wsa{word-spacing:-0.003421pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.003421pt;}
.ws1d{word-spacing:0.003749pt;}
.ws20{word-spacing:0.006842pt;}
.wsd{word-spacing:0.010263pt;}
.ws2{word-spacing:0.011246pt;}
.ws16{word-spacing:0.013684pt;}
.ws9{word-spacing:0.014995pt;}
.ws8{word-spacing:0.017105pt;}
.ws5{word-spacing:0.023947pt;}
.ws1b{word-spacing:0.027368pt;}
.ws3{word-spacing:0.030789pt;}
.ws1a{word-spacing:0.033739pt;}
.ws6{word-spacing:0.037632pt;}
.ws4{word-spacing:0.041053pt;}
.ws1c{word-spacing:0.041237pt;}
.ws14{word-spacing:0.044474pt;}
.ws1{word-spacing:0.047731pt;}
.ws26{word-spacing:0.056232pt;}
.wsc{word-spacing:0.058158pt;}
.ws24{word-spacing:0.061579pt;}
.ws2c{word-spacing:0.086284pt;}
.ws28{word-spacing:0.088681pt;}
.ws29{word-spacing:0.091078pt;}
.ws2b{word-spacing:0.095871pt;}
.ws27{word-spacing:0.098268pt;}
.ws12{word-spacing:0.127460pt;}
.ws13{word-spacing:0.138706pt;}
.ws19{word-spacing:0.176195pt;}
._0{margin-left:-5.488232pt;}
._1{margin-left:-4.134969pt;}
._6{margin-left:-2.836553pt;}
._2{margin-left:-0.919096pt;}
._5{width:1.004684pt;}
._3{width:9.296459pt;}
._4{width:37.152651pt;}
.fs4{font-size:23.967866pt;}
.fs5{font-size:34.142259pt;}
.fs3{font-size:34.210544pt;}
.fs2{font-size:37.488201pt;}
.fs6{font-size:40.970711pt;}
.fs1{font-size:47.730879pt;}
.fs0{font-size:75.181255pt;}
.fs7{font-size:78.527197pt;}
.y3f{bottom:33.553280pt;}
.y28{bottom:37.432133pt;}
.y3e{bottom:46.432640pt;}
.y27{bottom:50.311493pt;}
.y3d{bottom:59.312000pt;}
.y26{bottom:63.190853pt;}
.y29{bottom:74.666667pt;}
.y0{bottom:76.000000pt;}
.y2a{bottom:86.528000pt;}
.y40{bottom:88.721120pt;}
.y25{bottom:89.333333pt;}
.y3b{bottom:160.126667pt;}
.y24{bottom:173.443600pt;}
.y23{bottom:188.807600pt;}
.y3a{bottom:198.340000pt;}
.y22{bottom:205.040000pt;}
.y39{bottom:214.340000pt;}
.y21{bottom:221.440000pt;}
.y38{bottom:246.340000pt;}
.y20{bottom:254.320000pt;}
.y37{bottom:262.340000pt;}
.y36{bottom:278.340000pt;}
.y1f{bottom:286.397120pt;}
.y1e{bottom:302.709680pt;}
.y35{bottom:310.340000pt;}
.y1d{bottom:318.955440pt;}
.y1c{bottom:334.319440pt;}
.y34{bottom:342.340000pt;}
.y33{bottom:358.340000pt;}
.y1b{bottom:365.915840pt;}
.y32{bottom:374.340000pt;}
.y1a{bottom:381.360000pt;}
.y19{bottom:381.360080pt;}
.y18{bottom:398.240000pt;}
.y31{bottom:406.340000pt;}
.y30{bottom:425.896000pt;}
.y17{bottom:430.327280pt;}
.y2f{bottom:438.209333pt;}
.y16{bottom:446.720000pt;}
.y15{bottom:446.720080pt;}
.y13{bottom:463.575680pt;}
.y14{bottom:463.600000pt;}
.y2e{bottom:477.422667pt;}
.y12{bottom:480.382560pt;}
.y11{bottom:496.628320pt;}
.y10{bottom:512.954240pt;}
.yf{bottom:529.200000pt;}
.y2b{bottom:533.777333pt;}
.ye{bottom:561.600000pt;}
.yd{bottom:593.655920pt;}
.yc{bottom:609.019920pt;}
.yb{bottom:639.654400pt;}
.ya{bottom:670.382400pt;}
.y9{bottom:685.666240pt;}
.y8{bottom:701.030240pt;}
.y7{bottom:716.394240pt;}
.y6{bottom:732.640000pt;}
.y5{bottom:768.560000pt;}
.y4{bottom:800.714240pt;}
.y3{bottom:816.960000pt;}
.y2d{bottom:819.556000pt;}
.y2c{bottom:835.556000pt;}
.y2{bottom:846.400000pt;}
.y1{bottom:905.893333pt;}
.y3c{bottom:930.315067pt;}
.h6{height:22.841376pt;}
.h4{height:31.610543pt;}
.h8{height:32.537573pt;}
.h5{height:36.700949pt;}
.h9{height:39.045088pt;}
.ha{height:40.110326pt;}
.h3{height:46.728530pt;}
.h2{height:73.602449pt;}
.hb{height:76.878126pt;}
.h1{height:945.333333pt;}
.h7{height:961.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:749.333333pt;}
.w2{width:792.000000pt;}
.w0{width:816.000000pt;}
.xc{left:24.000000pt;}
.x0{left:33.333333pt;}
.xd{left:40.831867pt;}
.x2{left:53.333333pt;}
.x10{left:55.200000pt;}
.x13{left:57.333333pt;}
.x12{left:60.000000pt;}
.x3{left:77.333333pt;}
.x5{left:101.339733pt;}
.x6{left:161.573333pt;}
.x17{left:184.037280pt;}
.x18{left:186.115200pt;}
.x1{left:188.666667pt;}
.xa{left:198.985253pt;}
.xb{left:201.063173pt;}
.x16{left:247.236000pt;}
.x9{left:262.183973pt;}
.xf{left:273.333333pt;}
.x11{left:382.213333pt;}
.x19{left:405.569760pt;}
.x8{left:412.889333pt;}
.x14{left:472.440000pt;}
.x7{left:485.893333pt;}
.x4{left:500.133333pt;}
.xe{left:564.445333pt;}
.x15{left:620.000000pt;}
}
